#highlight {
    height: 536px;
    background: #FFF url(../images/bg-intelligence.jpg) no-repeat left top
    }
#highlight h2 {
    font-size: 24px !important;
    color: #FFF !important
    }
#eventHL {
    height: 496px;
    background-position: left bottom
    }
#eventHL .elements {
    height: 505px
    }
#eventHL .elements .detail {
    height: 505px
    }
#highlight .headline {
    margin-top: -132px
    }